@charset "utf-8";

/* ===================================================================

CSS information
File Name  : common.css
Author     : 
Style Info : 共通css

=================================================================== */

/* ----------------------- Browser Default Initialization */

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }

address, caption, em, strong, th { font-style:normal; }

table { border-collapse:collapse; border-spacing:0; }

caption, th	{ text-align: left; }

q:before ,q:after { content: ''; }

object, embed { vertical-align:top; }

hr, legend { display: none; }

h1, h2, h3, h4, h5, h6 { font-size:100%; }

img, abbr, acronym, fieldset { border:0; }

li { list-style-type:none; }

p, dd, blockquote { text-align:justify; text-justify:inter-ideograph; }

ul { vertical-align:top; }

img { vertical-align:baseline; }

li img { vertical-align:top; }

/*--float--*/

.fL { float:left; }
.fR { float:right; }

/*--clearfix--*/

.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix { min-height: 1px; height:auto; _overflow:hidden; _zoom: 1; }

/*--clear--*/

.clear { clear:both; }

/*--ページトップへ--*/

.pagetop { position:fixed; width:58px; height:93px; left:auto; margin:0 0 0 980px; z-index: 1500; }

/* ----------------------- Basic Style */

body { font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:75%; line-height:150%; margin:0px; padding:0px; text-align:center; color:#2f2f2f; background:url(../img/cmn_bg02.jpg) repeat-x top #002050; }

html>/**/body { font-size: 12px; }
* + html body { font-family: "メイリオ","Meiryo"; }
a { text-decoration:none; color:#2f2f2f; }
a:hover { text-decoration:underline; }

#wrapper.lowerPages{ width:100%; min-width:980px; min-height:830px; }
#container { width:960px; margin:0 auto; background:url(../img/cmn_bg01.gif) repeat-y;}

.Lcont { width:230px; float:left; }
.Lcont .box01 { width:230px; height:185px; position:relative; background:url(../img/gNav_bg01.png); }
.Lcont .box01 h1 { width:px; height:px; position:absolute; top:0; left:0; }
.Lcont ul { min-height:777px; }
.Lcont ul li { margin:0 5px 20px 15px; position:relative; }
.Lcont .new { position:absolute; top:-10px; left:-10px; }

.Rcont { width:700px;  float:right; }
.Rcont h2 { margin:0 0 20px 0; }

#footer { }